{
  "CN": "system:node:{{item}}",
  "key": {
    "algo": "rsa",
    "size": 2048
  },
  "names": [
    {
      "C": "US",
      "L": "Marina del Rey",
      "ST": "California",
      "O": "system:nodes",
      "OU": "mergetb portal"
    }
  ]
}
